baseURL = ''
languageCode = 'en-us'
title = 'RIPE 87 Local Hub at K-space.ee'
theme = 'ananke'

[params]
body_classes = "avenir bg-white"
custom_css = ["style.css"]
[[params.ananke_socials]]
name = "instagram"
url = "https://www.instagram.com/kspace.ee"
[[params.ananke_socials]]
name = "facebook"
url = "https://www.facebook.com/kspace.ee"
[[params.ananke_socials]]
name = "youtube"
url = "https://www.youtube.com/@k-space-ee"
[[params.ananke_socials]]
name = "linkedin"
url = "https://www.linkedin.com/company/11702699"
